   

@media all and (min-width:1200px){
/*.center-box .bod-thumb-description .leftarroverlay {  margin-right:0.3%;  }*/

}

@media all and (max-width:1200px){
.center-box .bod-thumb.current::after { bottom:-41px; }
}

@media all and (max-width:1130px){
.desktop-navigation{padding-left:0;}
.desktop-navigation ul li.level1 > a, .desktop-navigation ul li.level1 > span{padding:13px 10px;}
}

@media all and (max-width:1025px) and (min-width:991px){
#ip3-Homepage .linkbox{position:static;}
.rnd-slider-item {padding: 0 5px;}
.signpost-content,.signpost-content h5,.signpost-inner{padding:0;}
.center-box {padding: 0 5.7%;}
}

@media all and (min-width:991px){
#mobishowsearch{display:none;}
#menu{display:none;}
}

@media all and (max-width:991px){
a.map-category{width: auto; padding-right: 10px;}  
.featured-thumb.bod-thumb .thumb-image img { width:auto; }
.bod-thumb .thumb-image img { width:100%; }
.center-box .bod-thumb.current::after { bottom:-40px; }


#ip3-Homepage .linkbox{position:static;}
.md-container{display:none;}
.sm-xs-container{display:block;}
.history-item:nth-child(2n+1) .history-content{padding-right:15px;}
.image-block img {width: 100%;}
.center-box{padding:0 15px;}
.history-item:nth-child(2n+2) .history-content{padding-right:15px;}
}

@media all and (max-width:991px) and (min-width:768px){
.bold-black-heading,.grey-box-title{font-size:2rem;line-height:24px;}
.home-main-section .bold-black-heading{margin-top:15px;}
.home-main-section {padding: 40px 0 50px;}
.dates-box{padding-left:0;}
.home-main-section .home-main-row2 .dual-box-bottom .bold-black-heading{padding-top:30px;padding-bottom: 20px;}
.references-details{width:31%;}
.image-section{width:69%;}
.anchro-intro{padding-right:31%;}
.dark-grey-block { /*padding: 35px 125px 13px 20px;*/ color: #fff;margin-bottom: 39px;background-size: 65% !important;background-position: 120% bottom !important;}
.bottom-main-link.black-link {position: absolute;left: 50%;top: 100%;transform: translateX(-50%);-ms-transform: translateX(-50%);-webkit-transform: translateX(-50%);}
.ir-bottom-wrapper {padding: 67px 15px 0px;position: relative;margin-bottom: 45px;}
.ir-bottom-rhs{position:static;}
.ir-top-box{min-height:400px;}
.ir-top-box{padding:40px 30px;}
.bod-wrapped-content .bod-item:first-child{margin-left: 8.33333333%;}
.bottom-signposts-container{margin: 0 8.33333%;}
.img-gallery-box {margin-bottom: 30px;}
.img-gallery-box:nth-child(2n+1){margin-left: 8.33333333%;}
.dd-pub-1 > span {padding-right: 75px; min-width: 230px;}
.signpost-content{padding:0;}
.signpost-inner{    padding-right: 15px;}
/* .signpost-box:nth-child(4n+1):after{background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) right top repeat-x;height: 1px;width: calc(100% - 15px);position: absolute;left: 15px;    bottom: 0;content: '';}
.signpost-box:nth-child(4n+2):after{background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) right top repeat-x;height: 1px;width: calc(100% - 15px);position: absolute;right: 15px;    bottom: 0;content: '';}
.signpost-box{background:none;}
.signpost-box:nth-child(4n+1),.signpost-box:nth-child(4n+3){background: url(~/media/Images/V/Vifor-Pharma/css/border-left.png) right top repeat-y;} */

.signpost-box:nth-child(4n+3):before,.signpost-box:nth-child(4n+4):before {display:none;}
.signpost-box:nth-child(4n+3):after{width:calc(100% - 15px);
-ms-width:calc(100% - 15px);
-webkit-width:calc(100% - 15px);
-moz-width:calc(100% - 15px);
left:15px;}

.rnd-top-box{padding:0;}
.rnd-bottom-box{padding-bottom:30px;padding-top:10px;}
.rnd-slider-item{padding:0 5px;}
.rnd-slider .slick-prev{left:25px;}
.rnd-slider .slick-next{right:25px;}
.rnd-slider{padding:7px 50px;}
.rnd-column2,.rnd-column3{padding-left:0;}
.center-block{padding-right:15px;}
.rnd-column3 .rnd-equal{padding-right:21px;}
.mm-hasnavbar-top-1 .mm-panels, .mm-navbar-top-2{top:0;}
.search-wrapper{float:right;margin-right: 15px;}
.desktop-navigation{display:none;}
.mobile-nav{display:block;}
.nav-search-wrapper{width:72%;}
.logo-wrapper{width: 28%;}
.banner-content{padding-left: 55px;}
.banner-text{    padding-right: 190px;}
input#searchTextbox{margin-top:0;}
.header-ticker{/*margin:20px 0 15px;*/margin:0;}
.search-icon{top:0;}
.home-slider-nav ul{padding:0;}
.grey-box-text{padding:0;margin-bottom:40px;}
.home-top-row{padding:45px 0 50px;}
.video-play::before {transform:scale(0.8);-webkit-transform:scale(0.8);-ms-transform:scale(0.8);}
.video-play{font-size:1.5rem;line-height:20px;padding-left: 65px;padding-top: 10px;bottom: 20px;left: 10px;}
.homeBox {padding: 20px 15px 20px 0;}
.news-box{padding-left:0;padding-right: 6px;}
.homeBox .homebox-content{padding-top:0;}
.dual-box-top .homebox-content{padding:0 30px;}
.dual-box-top .linkbox{padding-bottom:20px;}
.footer-right{width:40%;}
.footer-left{width:60%;}
.home-main-section .home-main-row2 .bold-black-heading{margin-top:20px;}
}

@media all and (min-width:768px){
.mm-navbar-top{display:none;}
.mobile-slider-image{display:none;}
}

@media all and (max-width:767px){
.banner-title .rad-highlight{font-size:3.6rem}
a.map-category {width: auto; padding-right: 10px;} 
.bod-thumb-description .leftarroverlay { position:absolute; right:0; }
.bod-container .bod-thumb-description { position:relative; }
.bod-content.bod-content-container, .bod-content-container-inner { float: left; clear: both; width: 100%; }
.bod-container .bod-thumb.current::after { bottom:-20px; }
.content-banner .page-title {display:none}
h2 {padding-top:35px}

.header-ticker-mobi{display:none !important;}
#header_ticker{float:right;}
.home-main-row1 .homeBox{min-height:inherit}
.signpost-box:before{width:calc(100% - 15px);
-ms-width:calc(100% - 15px);
-webkit-width:calc(100% - 15px);
-moz-width:calc(100% - 15px);
left:15px;}
.signpost-box:after{display:none;}
.signpost-box.last:after{display:block !important;}

#sitemapcontainer ul li.level2{width:100%;}
#sitemapcontainer ul li.level1 > ul {padding-bottom: 0;padding-left: 30px;padding-right: 30px;padding-top: 20px;width: 100%;float: left;}
.banner-text{padding-right:0px;margin-bottom:10px;}
a.banner-link{float:left;clear:both;margin-bottom:20px;}
.slider-item{min-height:inherit;}
.banner-content{margin-top:30px;padding:0;}
.slider-item{background-image:none !important;}
.mobile-slider-image{display:block;min-height: 400px;}
.rnd-equal{padding-bottom:20px;background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left bottom repeat-x;}
.rnd-top-box{padding:0;}
.center-block,.rnd-column3 .rnd-equal{padding-right:0;min-height: inherit;}
.rnd-slider {padding: 7px 30%;}
.rnd-slider-item p{padding:40px 0 !important;}
.rnd-slider-item{padding:0;}
#mobishowsearch{display:block;}
.mobi-ticker{display:block;padding-bottom: 15px;}
.desktop-navigation{display:none;}
p.banner-title{font-size:4.7rem;}
.mobile-nav{display:block;margin-top: 30px;}
.header-ticker,#searchbox{display:none;}
.logo-wrapper{width:62%;}
.nav-search-wrapper{width:38%;}
.banner-txet{padding-right: 0;}
.home-slider-nav ul{padding:0;}
.home-slider-nav li{display:block;width:100%;}
.home-slider-nav li a{margin-bottom: 0;margin-top: 15px;}
.home-slider-nav.container-fluid {margin-bottom: 50px;margin-top: 30px;}
.grey-box-text{margin-bottom:30px;}
.grey-box {margin-bottom: 50px;}
.home-top-row{padding: 55px 0 0px;}
.news-box .homeBox, .reports-box .homeBox, .dual-box{border-right:0;background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) right bottom repeat-x;}
.homeBox{padding:0;}
.video-block{background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) right bottom repeat-x;}
.homeBox .homebox-content{padding-top:0;}
.homeBox-date{padding-bottom:15px;}
.linkbox{padding-bottom:30px;}
.home-main-section .home-main-row2 .dual-box-bottom .bold-black-heading{padding-top:30px;}
.home-main-section .home-main-row2 .bold-black-heading{margin-top:20px;}
.home-main-section{padding-bottom:60px;}
.footer-left,.footer-right{width:100%;margin-top: 2px;}
.footer-left::before {content: '';width: 9999px;height: 100%;background: #939393;position: absolute;left: 100%;top: 0;}
.footer-right::before {content: ''; width: 9999px;height: 100%;background: #6f6e6e;position: absolute;right: 100%;top: 0;}
.footer-map-details {padding-top: 40px;padding-right: 0;float: left; padding-bottom:50px;}
.footer-right{min-height:inherit;}
table tbody tr.inv-responsive-data-tr{background:none;}
table{background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left bottom repeat-x;margin-bottom:0;}
table:first-child{background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left top repeat-x,url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left bottom repeat-x;}
table tr td,table tr th{display:block;width:100% !important;float:left;padding:8px 10px 13px}
table tr td,table tr th{float:none;display:table-cell !important;width:auto !important;}
table.inv-responsive-table tr td,table.inv-responsive-table tr th,table.inv-responsive tr td,table.inv-responsive tr th{padding-right:0;vertical-align:top;}
.inv-responsive-data-content{padding-bottom:20px;}
table tr:first-child .inv-responsive-data-header{padding-top:15px;}
table:last-child{margin-bottom:40px;}
.country-selector {float: left;margin-right: 9px;}
.page-title h1{padding-left:0;}
h1{font-size:4rem;line-height:40px;}
table tr td.inv-responsive-data-header {text-transform: uppercase;font-weight: 700;}
.signpost-box:after{background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) right top repeat-x;height: 1px;width: calc(100% - 13px);position: absolute;left: 15px;bottom: 0;content: '';}
.signpost-box:nth-child(4n+4):after{display:none;}
.signpost-inner{padding: 0 40px;}
.typeDD, .dd-pub-1, .dd-pub-2, .dd-pub-3{margin-bottom:20px;}
.dd-pub-2 > span..dd-pub-3 > span {padding-right: 55px;min-width: 188px;}
.mobi-show{display:block !important;text-transform: uppercase;font-weight: 700;padding: 3px 0px;font-size: 1.6rem;line-height: 23px;text-align:left}
.publications-wrapper table thead{display:none;}
.publications-wrapper table {background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left top repeat-x;}
.publications-wrapper table tr{background: url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left bottom repeat-x;}
.cAlign{text-align:left;}
.dd-pub-1 > ul{z-index:300;}
.dd-pub-2 > ul{z-index:200;}
.dd-pub-3 > ul{z-index:100;}
.tabs-wrapper ul{text-align:center;}
.img-gallery-box {margin-bottom: 30px;}
.history-wrapper:after{display:none;}
.navigator{width:100%;}
.history-item:nth-child(2n+2) p.history-title:before{display:none;}
.history-item:nth-child(2n+1) p.history-title:after,.history-item p.history-title:after {content: '';width: 10px;height: 10px;border-right: 1px solid #009ace;border-bottom: 1px solid #009ace; transform: rotate(45deg); display: inline-block; position: relative; top: -8px;left: 5px;}
.history-item {margin-top: 70px;}
.history-item:last-child {margin-bottom: 80px;}
.history-item:first-child {margin-top: 50px;}
/*.bod-thumb > img{width:100%;}*/
.ir-top-box .linkbox{padding-bottom:0;}
.ir-top-box{width:100%; background: url(~/media/Images/V/Vifor-Pharma/css/border-left.png) right top repeat-y,url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left bottom repeat-x,url(~/media/Images/V/Vifor-Pharma/css/border-left.png) left top repeat-y;min-height:inherit;}
.ir-top-box1{background: url(~/media/Images/V/Vifor-Pharma/css/border-left.png) right top repeat-y,url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left top repeat-x,url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left bottom repeat-x,url(~/media/Images/V/Vifor-Pharma/css/border-left.png) left top repeat-y;}

.ir-bottom-block,.ir-bottom-block:nth-child(2n+1){width:100%;background: url(~/media/Images/V/Vifor-Pharma/css/border-left.png) right top repeat-y,url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left bottom repeat-x,url(~/media/Images/V/Vifor-Pharma/css/border-left.png) left top repeat-y !important;}
.ir-bottom-block:first-child{background: url(~/media/Images/V/Vifor-Pharma/css/border-left.png) right top repeat-y,url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left bottom repeat-x,url(~/media/Images/V/Vifor-Pharma/css/bottom-border.png) left top repeat-x,url(~/media/Images/V/Vifor-Pharma/css/border-left.png) left top repeat-y !important;}
.ir-bottom-lhs{margin-bottom:30px;}
.bottom-main-link{text-align:center}
.sticky-anchor{display:none;}
.anchro-intro{padding:0;}
.image-section{margin-bottom: 25px;}
.anchor-section {margin-bottom: 40px;}
.content-banner{background: none !important;min-height:inherit;}
.mobi-banner{min-height:300px;background-position:65% center !important;}
.page-title {margin-top: 20px;margin-bottom:50px;}
.page-title .h1{padding-left:0}
.breadcrumb-wrapper{display:none;}
.video-box .video-play:before{width:60px;height:60px;background-size:100%;}
.video-box .video-play{width:60px;height:60px;}
.mobi-close{display:block;}
.video-play{font-size:2rem;line-height:2rem;padding-top:10px;bottom: 25px;left: 20px;}
/* .home-main-row2, .dual-box-bottom{padding:0 10px} */
.homeBox {padding: 0 15px;}
.h1,.banner-title p{font-size:5rem;}
.form-wrapper input[type="text"]{width:100%;}
.form-wrapper input[type="text"]{width:100%;margin-bottom:10px;}
a.map-category{width:100%;}
.map-content, .map-image,.map-bottom-left,.map-bottom-right{width:100%;}
#bottom-panel {margin-bottom: 30px;width: 100%;overflow-x: scroll;}
.adp-placemark td:first-child{width:25% !important;}
.adp-placemark td:last-child{width:75% !important;}

.captcha-sec > input{margin-left:0;}
.captcha-sec > input{margin-top:20px;}
.form-wrapper .form-section > label{width:100%;margin-bottom:10px;}
.financial-content table thead{display:none;}
.download-img, .view-img{display:block;}
.banner-wrapper{border-bottom:0;}
}

@media all and (max-width:767px) and (min-width:640px){
.dark-grey-block { /*padding:30px 215px 13px 20px;*/ color: #fff;margin-bottom: 39px;background-position: right bottom !important;background-size: 45% !important;min-height: 300px;}
}

@media all and (max-width:639px){
.map-content-container{max-width:280px;}
.route-input{width:100%;margin-bottom:10px;}
.map-image img{width:100%;height:auto;}
.dark-grey-block { padding-top:15px; /*padding:30px 130px 13px 20px;*/ color: #fff;margin-bottom: 39px;background-position: right bottom !important;background-size: 54% !important; }
.dark-grey-block div img { width:100%; }

}

@media all and (max-width:321px){
.country-selector{margin-right:0;}
}

@media all and (max-width:380px){
.h1, .banner-title p{font-size:4.5rem !important;}
}
.mobi-show{display:none;}

@media all and (max-width:328px){
a#footer-alert{margin-top:20px;}
}